• SAP: Vulnerabilidades Críticas Afetam Apps de Negócios

    A Onapsis lançou cinco avisos de segurança, todos eles detalhando a existência de vulnerabilidades no software SAP BusinessObjects e HANA SAP. Incluídas nos avisos de segurança, são três vulnerabilidades de alto risco, uma dos quais permite que os usuários não autenticados possam substituir os dados de negócios e duas vulnerabilidades de risco médio. Dependendo do uso dessas plataformas de uma organização, as vulnerabilidades de alto risco podem ser utilizadas por atacantes cibernéticos para obter acesso às informações críticas, incluindo os dados dos clientes, os preços dos produtos, demonstrações financeiras, informações de funcionários, supply chain, inteligência de negócios, orçamento, planejamento e previsão.


    Três comunicados alertando para falhas de alto risco foram liberados, detalhando as vulnerabilidades encontradas no SAP BusinessObjects através do conector padrão CORBA: Unauthorized Audit Information Delete - Permite que um invasor remoto possa acessar e apagar informações de auditoria do sistema remoto e executar atividades maliciosas sem ser detectado; Unauthorized File Repository Server Write - Permite que um invasor remoto possa acessar e sobrescrever dados corporativos confidenciais, que são armazenados no sistema remoto.


    Saiba Mais:

    [1] Net Security http://www.net-security.org/secworld.php?id=18016

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L